#!/bin/sh
module_name=$1
process=`ps -ef|grep java|grep ${module_name}_gc|awk '{print $2}'`

if [ "$process" != "" ]; then
   echo "kill -9  $process"
   kill -9 $process
else
    echo "${module_name} process does not exist. Skip kill step!"
fi

